Bug 996033 - Source URL should refer to download.augeas.net
Source URL should refer to download.augeas.net
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: augeas (Show other bugs)
7.0
Unspecified Unspecified
urgent Severity low
: rc
: ---
Assigned To: Dominic Cleal
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 05:20 EDT by Dominic Cleal
Modified: 2014-06-17 20:16 EDT (History)
3 users (show)

See Also:
Fixed In Version: augeas-1.1.0-2.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 996032
Environment:
Last Closed: 2014-06-13 06:52:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominic Cleal 2013-08-12 05:20:28 EDT
+++ This bug was initially created as a clone of Bug #996032 +++

Description of problem:
The Augeas tarball location has moved from augeas.net/download to download.augeas.net as per:
https://www.redhat.com/archives/augeas-devel/2013-February/msg00009.html

The spec file currently refers to:
Source0:        http://augeas.net/download/%{name}-%{version}.tar.gz

Version-Release number of selected component (if applicable):
augeas-1.1.0-2
Comment 1 Dominic Cleal 2013-08-12 05:22:07 EDT
Version-Release number of selected component (if applicable):
augeas-1.1.0-1.el7

How reproducible:
Always

Steps to Reproduce:
1. check spec file

Actual results:
Source0:        http://augeas.net/download/%{name}-%{version}.tar.gz

Expected results:
Source0:        http://download.augeas.net/%{name}-%{version}.tar.gz
Comment 4 bfan 2013-08-15 23:07:25 EDT
Can reproduce with augeas-1.1.0-1.el7.x86_64

[root@dhcp-9-42 ~]# rpm2cpio augeas-1.1.0-1.el7.src.rpm | cpio -div
augeas-1.1.0.tar.gz
augeas.spec
3804 blocks
[root@dhcp-9-42 ~]# cat augeas.spec | grep Source0
Source0:        http://augeas.net/download/%{name}-%{version}.tar.gz
Comment 6 Wei Shi 2013-11-18 03:36:56 EST
Verified:
  augeas-1.1.0-3.el7

Source0:        http://download.augeas.net/%{name}-%{version}.tar.gz
Comment 7 Ludek Smid 2014-06-13 06:52:50 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.